Subject: Ticket Assigned - late shipment 111111111111111111111111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:58:08 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipment 111111111111111111111111111111111111 hasla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hasla Bot:  Hi Hasla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4523851855 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  4523851855            10:42 AM, 27th Dec             
       Yahya                   Hi, Thank you for contacting us. How may I help you?           10:42 AM, 27th Dec                     hasla                    I would like to know when can I  collect my order from store..why is it taking time           10:43 AM, 27th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           10:45 AM, 27th Dec                     hasla                    4523851855           10:45 AM, 27th Dec                     hasla                    My id isn't working           10:46 AM, 27th Dec                     hasla                    You can assist thorough phone no. Given in the order address           10:46 AM, 27th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:48 AM, 27th Dec                     hasla                    ?           10:51 AM, 27th Dec                   Yahya                   we are 
 working on your case kindly wait           10:53 AM, 27th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:54 AM, 27th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:55 AM, 27th Dec                   Yahya                   have a great day           10:57 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923433